credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: b4755de1-05c5-457b-8903-a70f7dfc1248
      project-domain-name: Default
      tenant-name: juju_epc-project_f3e46d1e-1455-482f-8fe2-28eb3705cc86
      user-domain-name: Default
      username: juju_epc-user_f3e46d1e-1455-482f-8fe2-28eb3705cc86